
QGIS Application - Bug report #12330

Incorrect rendering of Indic Kannadad script in map canvas

2015-03-06 11:50 AM - Arun Ganesh

Status: Closed

Priority: Normal

Assignee:

Category: Labelling

Affected QGIS version:2.6.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 20508

Description

Text labels for the Kannada script do not render correctly on the map. However the rendering is correct in the attribute table.

History

#1 - 2015-06-04 12:29 AM - Jürgen Fischer

- Category set to Labelling

#2 - 2015-06-24 03:34 AM - Nyall Dawson

- Status changed from Open to Feedback

Is this using curved labels? If so, can you please retest with master and confirm that this is still an issue (it should be fixed already).

#3 - 2015-11-10 04:31 AM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Feedback to Closed

Closing for lack of feedback. Reopen if necessary.
